version: 0.0.3
files:
  - url: jayex-touchscreen-0.0.3.AppImage
    sha512: vpjI4c6fXI4NanX1pdy+dRgxLwIHBPjcOI8sWYX9jBsseosBWa6SEtNuHghfWoi0uhdgTHVxOl3e5ogfhD+Utw==
    size: 478128932
    blockMapSize: 494392
path: jayex-touchscreen-0.0.3.AppImage
sha512: vpjI4c6fXI4NanX1pdy+dRgxLwIHBPjcOI8sWYX9jBsseosBWa6SEtNuHghfWoi0uhdgTHVxOl3e5ogfhD+Utw==
releaseDate: '2026-07-28T12:39:26.143Z'
